/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

    
    @media screen and (max-width: 769px) {
    .video-tile iframe {
        width:100%;
    }
}

@media screen and (max-width: 500px) {
.swiper-wrapper {margin-bottom: -5px;}}

#tile-home {display:none;}

#tile- h2, .news-item, a.fill {color:black !important;}

.hometileslider .tile-internal {
    bottom: 0;
    left: 0;
    padding: 0;
    right: 0;
    top: 0;
}

.hometileslider p {
    display: none;
}

#tileslideshow {
    position: relative;
    width: 100%;
    height: 100%;
}

#tileslideshow > div {
    position: absolute;
}

.school-logo{ background:transparent; border:none;  }

@media only screen and (max-width: 760px){
    #tile-id-50 .tile-internal {padding: 20px;}}